» Ubuntu » Paketit

Error

two or more packages specified (oneliner-el natty)